
#banner{
    position: relative;
    width:100%;
    /*min-width: 1400px;*/
    min-width: 1200px;
    height: 600px;
    background: url(../image/pageimg/joinbanner.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}
#banner h5{
    font-weight: bold;
    text-align: center;
    width: 800px;
    height: 98px;
    position: absolute;
    left:50%;
    top: 50%;
    margin-left: -400px;
    margin-top: -130px;
    font-family: "宋体";
    font-size: 60px;
    color: #FFFFFF;
    letter-spacing: 30px;
    line-height: 98px;
}

#banner h6{
    width: 100px;
    height: 6px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -3px;
    margin-left: -50px;
    background: #fff;
    font-family: SourceHanSerifCN-Bold;
}

/*banner end*/
.joinus{
    position: relative;
}
.joininfo{
    padding-bottom: 30px;
    text-align: center;
    margin:0 auto;
    margin-top: 66px;
    width: 1200px;
}
.joininfo h2{
    margin-bottom: 30px;
    font-weight: bold;
    font-family: PingFangSC-Medium;
    font-size: 36px;
    color: #333333;
}
.joininfo ul.types{
    padding-bottom: 30px;
    width: 500px;
    margin: 0 auto;
}
.joininfo ul.types li{
    cursor: pointer;
    float: left;
}
.joininfo ul.types li.choose span{
    background: #5EB1FF;
    color: #fff;
}
.joininfo ul.types li span{
    display: inline-block;
    padding: 16px 30px;
    color: #5EB1FF;
    font-family: PingFangSC-Medium;
    font-size: 20px;
    background: #fff;
    border: 2px solid #5EB1FF;
    border-right-width: 1px;
    border-left-width: 1px;
}

.spotline{
    margin-bottom: 30px;
    width: 1200px;
    height: 1px;
    background: #DCDCDC;
}
.recruit{
    padding: 30px 0;
    border-top: 1px solid #DCDCDC;
    border-bottom: 1px solid #DCDCDC;
    text-align: left;
}
.recruit ul{
    margin-bottom: 30px;
}
.recruit h4{
    margin-bottom: 8px;
    font-family: PingFangSC-Medium;
    font-size: 24px;
    color: #333333;
}
.recruit h5{
    margin-bottom: 30px;
    font-family: PingFangSC-Regular;
    font-size: 20px;
    color: #666666;
}
.recruit li{
    font-family: PingFangSC-Regular;
    font-size: 20px;
    color: #333333;
}
.send {
    padding:0;
    background: #fff;
    border: none;
    outline: none;
}
.send a{
    display: inline-block;
    padding: 10px 20px;
    border: 2px solid #5EB1FF;
    font-family: PingFangSC-Regular;
    font-size: 20px;
    color: #5EB1FF;
}
/*section end*/



#job{
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -400px;
    margin-top: -300px;
    width: 800px;
    height: 600px;
    background: #fff;
    box-shadow: 0 0 0 10000px rgba(0,0,0,0.2);
    border-radius: 6px;
}
#job h2{
    padding: 20px 0 20px 30px;
    font-family: PingFangSC-Regular;
    font-size: 30px;
    color: #333333;
    background: #F0F0F0;
    border-radius: 6px 6px 0px 0px;
}
.jobform{
    padding: 30px 0 0 60px;
}
.jobform label{
    position: relative;
    display: block;
    margin-bottom: 30px;
}
.jobform label span{
    margin-right: 12px;
    display: inline-block;
    width: 96px;
    text-align: right;
    font-family: PingFangSC-Regular;
    font-size: 18px;
    color: #2A2A2A;
    line-height: 25px;
}
.jobform label span i{
    font-style: normal;
    position: relative;
}
.jobform label span i:before{
    color: #FF6A6A;
    display: block;
    position: absolute;
    top: 4px;
    left: -16px;
    content: "*";
    width: 6px;
    height: 6px;
}

.jobform input[type="text"]{
    font-family: PingFangSC-Regular;
    font-size: 20px;
    padding-left: 20px;
    background: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 3px;
    width: 430px;
    height: 54px;
}
.errinfo{
    display: none;
    position: absolute;
    right:  126px;
    top: 14px;
}
.errinfo em{
    margin-left: 4px;
    font-style: normal;
    font-family: PingFangSC-Regular;
    font-size: 18px;
    color: #FF5E5E;
}
.jobform input[type="text"].err{
    border-radius: 3px;
    background: #FFE6E6;
    border: 1px solid #FF5E5E;
}
.certify a{
    font-family: PingFangSC-Regular;
    font-size: 20px;
    color: #999999;
    display: inline-block;
    padding: 14px 50px;
    border:1px dashed #999;
    border-radius: 4px;
}
.close{
    cursor: pointer;
    position: absolute;
    top: 30px;
    right: 30px;
    transition: transform 0.8s ease;
}
.close:hover{
    transform: rotate(360deg);
}
#submit{
    padding: 14px 60px;
    font-family: PingFangSC-Regular;
    font-size: 20px;
    color: #FFFFFF;
    background: #5EB1FF;
    border-radius: 3px;
    margin-top: 74px;
    margin-left: 240px;
}
/*job end*/


/*certifybox start*/
.certifybox{
    box-shadow: 0 0 0 1000px rgba(0,0,0,0.2);
    display: none;
    transition: transform 0.3s linear;
    width: 800px;
    height: 368px;
    background: #FFFFFF;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10002;
    margin-left: -400px;
    margin-top: -184px;
    border-radius: 6px;
}
.certifybox h2{
    height: 80px;
    background: #F0F0F0;
    border-radius: 6px 6px 0px 0px;
}

.certifyinfo{
    padding: 80px 0;
    text-align: center;
}
.certifyinfo h3{
    font-family: "PingFangSC-Regular 宋体";
    font-size: 40px;
    color: #333333;
    margin-bottom: 30px;
}
.certifyinfo h4{
    font-family: "PingFangSC-Regular 宋体";
    font-size: 30px;
    color: #333333;
}
